» Ubuntu » 套件

Error

two or more packages specified (bzip2-doc oneiric-updates)